<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="491573e86b614cc7a67e806ffd4105bb">
  <dict>
    <!--2020-06-08 17:25:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:31:41.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:31:41.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
